Subject: Re: videobuf

From: Robert Woodworth <[email-masked]>
Date: Tue, 30 Oct 2007 11:14:22 -0600

That does work and nothing seams to be broken just yet.
I also removed the dependency from the vivi (virtual video) module and
that modules works fine.

However, I tried to enable PCI support and that failed with undefined
PCI addresses.  (duh. I have no PCI on the board)

RJW.

On Tue, 2007-10-30 at 10:19 -0600, Grant Likely wrote:
> On 10/30/07, Robert Woodworth <[email-masked]> wrote:
> > I'm  working on building a v4l2 driver for an FPGA module on a Xilinx
> > Virtex4 PPC.
> >
> > Question:
> > Why does the v4l2 videobuf *depend* on PCI?
> 
> You could try dropping the dependency from Kconfig and see what breaks
> when you compile the core v4l2 stuff.
> 
> Cheers,
> g.
>